PublicApiListAlerts
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/alerts \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/alerts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"alerts": [
{
"id": "<string>",
"workspaceId": "<string>",
"category": "<string>",
"conditionCode": "<string>",
"effectiveSeverity": "<string>",
"entity": {},
"cta": {},
"status": "<string>",
"conditionSince": "<string>",
"snoozedUntil": "<string>",
"createdAt": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Alerts
PublicApiListAlerts
GET /api/v1/organizations//workspaces//alerts
GET
/
api
/
v1
/
organizations
/
{orgId}
/
workspaces
/
{wsId}
/
alerts
PublicApiListAlerts
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/alerts \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/alerts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"alerts": [
{
"id": "<string>",
"workspaceId": "<string>",
"category": "<string>",
"conditionCode": "<string>",
"effectiveSeverity": "<string>",
"entity": {},
"cta": {},
"status": "<string>",
"conditionSince": "<string>",
"snoozedUntil": "<string>",
"createdAt": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Use this endpoint through the Developer API or the matching
firstsales CLI command when available. Responses use the stable FirstSales public error envelope.Authorizations
FirstSales developer API key bearer token (fs-key-*).
Query Parameters
Available options:
Mailboxes, AI, Campaigns, Billing Available options:
critical, warning, info, success Required range:
1 <= x <= 200Required range:
x >= 0Response
Successful response
Maximum array length:
200Show child attributes
Show child attributes